GitHub | Documentation | Discord (chat) | Become a Patron

Colyseus.js error after migrating from 0.09 to 0.10